/*RESET*/
*{margin:0px; padding:0px;}

#tudo{ width:100%; height:800px; }
a {text-decoration:none; color:#5d5d5d;}
#header{width:1130px; height:523px; margin:0 auto; }
#content{width:1130px; margin:0 auto;}
#content .cadastro {margin-top:18px;}
#content .cadastro p{margin-bottom:18px;}
#content .cadastro label{width: 71px; text-align: right; float: left; margin-top:18px;}
#content .cadastro input {float:left; border:2px solid #5d5d5d; background:url(images/form.png) repeat-x; font:normal 18px Arial, verdana; color:#58585B; height:48px; width:398px; margin-bottom:20px; margin-left:10px; padding:5px; background-color:#FFF; display:inline;}
#content .cadastro focus{padding:4px; border:2px solid #5d5d5d; background:url(images/form_hover.png) repeat-x; font:normal 18px Arial, verdana; color:#737373; height:48px; background-color:#FFF;}

#content .margin_button{ padding: 20px 0 20px 120px;}
#content .margin_button input{ width:246px; height:49px; border:0px; background:none; float:left; margin-left:250px;}

.clear {clear:both;}


#content #dados_pessoais{float:left; text-align:left; width:1130px; margin-top:0px; background:url(images/bg_content.jpg) repeat center;}

#content #dados_contato{float:left; text-align:left; width:1130px; height:550px; margin-top:0px; margin-bottom:30px; background:url(images/bg_form_contato.png) repeat-x; border:1px solid #bdbdbd;}

#content #esquerda{width:530px; float:left; display:inline; margin-bottom:67px;}

#content #esquerda p{margin-bottom:18px; }

#content #esquerda label{width: 200px; height:33px; padding-top:5px; text-align: right; float: left; font:normal 14px Arial, verdana; color:#58585B;}

#content #esquerda input {	border:1px solid #bdbdbd; background:url(images/form.png) repeat-x; font:normal 14px Arial, verdana; color:#58585B; height:29px; width:216px; background-color:#FFF; margin-left:18px;}

#content #esquerda select {float:left; width:216px; margin-left:18px; font:normal 14px Arial, verdana; color:#58585B; border:1px solid #bdbdbd; background:#FFF;  }

#content #esquerda focus{padding:4px; border:1px solid #bdbdbd; background:url(images/form_hover.png) repeat-x; font:normal 14px Arial, verdana; color:#737373; height:23px; background-color:#FFF;}



#content #esquerda .margin_button{ padding: 20px 0 20px 120px;}

#content #esquerda .margin_button input{ width:167px; height:39px; border:0px; background:none; float:left; margin-left:220px;}

#content #esquerda .sem_fundo {border:0px; width:10px;  height:20px;}

#content #esquerda .txt_sub_cad{

	width: 270px;

	height:33px;

	padding-top:15px;

	text-align: left;

	float: left;

	margin-bottom:15px;

	font:normal 19px Arial, verdana;

	color:#7f7f7f;

	padding-left: 230px;

}



#content #idade{float:left; width:530px; height:29px; margin-bottom:18px; display:inline;  }

#content #idade select{float:left; width:216px; height:29px; margin-left:18px; font:normal 14px Arial, verdana; color:#58585B; border:1px solid #bdbdbd; background:#FFF;}

#content #nomepai{ float:left; width:530px; height:29px; margin-bottom:18px; margin-top:12px; display:inline;  }

#content #nomepai input{float:left; width:216px; margin-left:18px; font:normal 14px Arial, verdana; color:#58585B; border:1px solid #bdbdbd; background:#FFF;}





#content #direita{width:460px; float:left; }

#content #direita p{margin-bottom:18px; }

#content #direita label{width: 200px; height:33px; padding-top:5px; text-align: right; float: left; font:normal 14px Arial, verdana; color:#58585B;}

#content #direita input {border:1px solid #bdbdbd; background:url(images/form.png) repeat-x; font:normal 14px Arial, verdana; color:#58585B; height:29px; background-color:#FFF; margin-left:18px;}



#content #direita focus{padding:4px; border:1px solid #bdbdbd; background:url(images/form_hover.png) repeat-x; font:normal 14px Arial, verdana; color:#737373; height:23px; background-color:#FFF;}









#content #bloco_mora_com_quem{width:492px; float:left; margin-left:38px;}

#content #bloco_mora_com_quem input {	border:1px solid #bdbdbd; background:url(images/form.png) repeat-x; font:normal 14px Arial, verdana; color:#58585B; height:29px; background-color:#FFF;}

#content #content #bloco_mora_com_quem focus{padding:4px; border:1px solid #bdbdbd; background:url(images/form_hover.png) repeat-x; font:normal 14px Arial, verdana; color:#737373; height:23px; background-color:#FFF;}

#bloco_mora_com_quem .bordo{color:#b0121b; font:normal 14px Arial, verdana;}

#content #bloco_mora_com_quem .input_valores{width:530px; height:55px; margin-top:20px; color:#58585B; font:normal 14px Arial, verdana; float:left;}

#content #direita .input_valores{width:330px; height:155px; color:#b0121b; font:normal 14px Arial, verdana; float:left;}

#content #bloco_mora_com_quem .input_valores select{width:367px; font:normal 14px Arial, verdana; color:#58585B; border:1px solid #bdbdbd; background:#FFF;}

#content #titulo_dados{width:433px; height:55px;  color:#58585B; font:normal 14px Arial, verdana; float:left;}

#dados_pessoais .margin_button {width:1000px; height:75px; float:left; text-align:center; margin-bottom:20px;}

#content #direita .margin_button{ padding: 20px 0 20px 120px;}

#content #direita .margin_button input{ width:167px; height:39px; border:0px; background:none; float:left; margin-left:220px;}

#content #direita .sem_fundo {border:0px; width:10px;  height:20px; background:#F00;}

#content #direita .txt_sub_cad{

	width: 240px;

	height:33px;

	padding-top:15px;

	text-align: left;

	float: left;

	margin-bottom:15px;

	font:normal 19px Arial, verdana;

	color:#7f7f7f;

	padding-left: 210px;

}

	
